» Ubuntu » Paketit

Error

two or more packages specified (libswingx1-java raring)